Kernel panic after update


(Domen Perc) #1

Hi,

I’ve had a pc with about a month old installation and wanted to update it. After rebooting it I was welcomed with kernel panic screen. Since it was quite a fresh installation I didn’t bother too much and reinstalled the system.

I’ve just reinstalled the system, run update and after reboot kernel panic again. It looks like that last update is causing some problems. Any pointers would be helpful, I can chroot from live USB.

Here is a picture of the error:


Kernel panic after upgrading after a fresh install: Unable to mount root fs on unknown-block(0,0)
Kernel upgrade fails (with a kernel panic upon reboot) after installing from the 2017.10 "Goedel" release and running `pacman -Syu`
(tom) #3

do you see in on line above last line “no working init found”?
it means you must create initramfs.

  1. mount / and /boot if a extra partition
  2. chroot
  3. run:
sudo mkinitcpio -p linux

you should check /etc/fstab if is proper created


Kernel panic after upgrading after a fresh install: Unable to mount root fs on unknown-block(0,0)
KDE packages not updating
Kernel upgrade fails (with a kernel panic upon reboot) after installing from the 2017.10 "Goedel" release and running `pacman -Syu`
Kernel upgrade fails (with a kernel panic upon reboot) after installing from the 2017.10 "Goedel" release and running `pacman -Syu`
(Domen Perc) #4

It helped, but it looks like it is still badly broken. Booting up takes a lot, really a lot of time, also I had to switch between sessions to see the desktop.
I will paste logs later, for now only a picture:


(tom) #5

the kernel need some entropy and you can create some by key strokes while boot or with haveged

sudo pacman -S haveged

edit
you should check these failed services

systemctl status <serviceName>

(Luca Giambonini) #6

the problem seems really similar to this post:
https://bbs.archlinux.org/viewtopic.php?id=235975

please verify your /tmp size


(Domen Perc) #7

Sorry for not replying, I didn’t have much time and there were also some vacations…
I must say that I am quite disapointed with this update, I’ve again tried with a fresh installation and then run update and the same story all over again. I’ve checked, there are no errors/messages in update installation.

fstab.conf is generated ok.
/tmp seems ok, I don’t think it is the same problem.


(tom) #8

@snakes
it is crystal clear: a fresh installation with the same media will produce same problems… a priori waste of time.

be more exact please.

what have you done after installation?

  1. you update the system?
  2. initramfs was not crated?
  3. some systemd services failed?

=> do what the error messages suggest!


(Bobby Rong) #9


I did a fresh installation and ran pacman -Syu immediately. After I rebooted, the same situation happened.
However, after I chrooted, reinstalled linux, and mkinitcpio -p linux, the problem was solved. Everything works well now.


(tom) #10

conclusion:

  1. the failed services from @snakes are a other problem
  2. a problem with a not successful triggered mkinitcpio
    @bobby285271 check the mkinitcpio part in the pacman.log please

(Bobby Rong) #11

You mean…?

[2018-08-11 21:38] [PACMAN] Running 'pacman -Syu'
[2018-08-11 21:38] [PACMAN] synchronizing package lists
[2018-08-11 21:38] [PACMAN] starting full system upgrade
[2018-08-11 21:46] [ALPM] transaction started
[2018-08-11 21:47] [ALPM] removed xdgurl (2.0.3-1)
[2018-08-11 21:47] [ALPM] removed qupzilla (2.1.2-2)
[2018-08-11 21:47] [ALPM] removed kdenetwork-kget (17.08.1-1)
[2018-08-11 21:47] [ALPM-SCRIPTLET]  > Rebuilding xdg icon database ... DONE
[2018-08-11 21:47] [ALPM] removed python3-progressbar2 (3.6.2-1)
[2018-08-11 21:47] [ALPM] removed grantlee-qt5 (5.1.0-1)
[2018-08-11 21:47] [ALPM] removed xineramaproto (1.2.1-4)
[2018-08-11 21:47] [ALPM] removed xf86vidmodeproto (2.3.1-1)
[2018-08-11 21:47] [ALPM] removed xf86dgaproto (2.1-3)
[2018-08-11 21:47] [ALPM] removed videoproto (2.3.2-2)
[2018-08-11 21:47] [ALPM] removed scrnsaverproto (1.2.2-1)
[2018-08-11 21:47] [ALPM] removed renderproto (0.11.1-2)
[2018-08-11 21:47] [ALPM] removed recordproto (1.14.2-1)
[2018-08-11 21:47] [ALPM] removed randrproto (1.5.0-1)
[2018-08-11 21:47] [ALPM] removed kbproto (1.0.6-2)
[2018-08-11 21:47] [ALPM] removed inputproto (2.3.1-1)
[2018-08-11 21:47] [ALPM] removed fontsproto (2.1.3-1)
[2018-08-11 21:47] [ALPM] removed dmxproto (2.3.1-2)
[2018-08-11 21:47] [ALPM] removed damageproto (1.2.1-2)
[2018-08-11 21:47] [ALPM] removed compositeproto (0.4.2-2)
[2018-08-11 21:47] [ALPM] removed fixesproto (5.0-2)
[2018-08-11 21:47] [ALPM] removed xproto (7.0.31-1)
[2018-08-11 21:47] [ALPM] removed xextproto (7.3.0-1)
[2018-08-11 21:47] [ALPM] removed sqlite3 (3.20.1-1)
[2018-08-11 21:47] [ALPM] removed lzo2 (2.09-1)
[2018-08-11 21:47] [ALPM] upgraded linux-firmware (20170309.695f2d6-1 -> 20180730.7b5835f-1)
[2018-08-11 21:47] [ALPM] upgraded linux-api-headers (4.12.4-1 -> 4.16.6-1)
[2018-08-11 21:47] [ALPM] upgraded tzdata (2017b-1 -> 2018e-1)
[2018-08-11 21:47] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
[2018-08-11 21:47] [ALPM] upgraded glibc (2.25-1 -> 2.26-2)
[2018-08-11 21:47] [ALPM-SCRIPTLET] Generating locales...
[2018-08-11 21:47] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2018-08-11 21:47] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2018-08-11 21:47] [ALPM-SCRIPTLET]   zh_CN.UTF-8... done
[2018-08-11 21:47] [ALPM-SCRIPTLET] Generation complete.
[2018-08-11 21:47] [ALPM] upgraded zlib (1.2.11-1 -> 1.2.11-2)
[2018-08-11 21:47] [ALPM] upgraded ncurses (6.0+20170204-1 -> 6.0+20180106-1)
[2018-08-11 21:47] [ALPM] upgraded kmod (22-1 -> 25-1)
[2018-08-11 21:47] [ALPM] upgraded mkinitcpio-busybox (1.23.2-1 -> 1.27.2-1)
[2018-08-11 21:47] [ALPM] upgraded gcc-libs (6.3.1-3 -> 7.3.0+20180125-1)
[2018-08-11 21:47] [ALPM] upgraded gmp (6.1.2-1 -> 6.1.2-2)
[2018-08-11 21:47] [ALPM] upgraded gdbm (1.11-1 -> 1.13-1)
[2018-08-11 21:47] [ALPM] upgraded db (5.3.28-1 -> 5.3.28-2)
[2018-08-11 21:47] [ALPM] upgraded openssl (1.0.2.k-1 -> 1.0.2.o-1)
[2018-08-11 21:47] [ALPM] upgraded util-linux (2.29-1 -> 2.31-4)
[2018-08-11 21:47] [ALPM] installed lzo (2.10-4)
[2018-08-11 21:47] [ALPM] upgraded libarchive (3.2.1-1 -> 3.2.2-4)
[2018-08-11 21:47] [ALPM] upgraded libgpg-error (1.25-1 -> 1.31-1)
[2018-08-11 21:47] [ALPM] upgraded libgcrypt (1.7.9-1 -> 1.8.3-1)
[2018-08-11 21:47] [ALPM] installed libsystemd (238.76-3)
[2018-08-11 21:47] [ALPM] upgraded device-mapper (2.02.167-1 -> 2.02.167-2)
[2018-08-11 21:47] [ALPM] upgraded kbd (2.0.3-2 -> 2.0.4-1)
[2018-08-11 21:47] [ALPM] upgraded libseccomp (2.3.1-1 -> 2.3.3-1)
[2018-08-11 21:47] [ALPM] upgraded pcre (8.39-1 -> 8.41-2)
[2018-08-11 21:47] [ALPM] upgraded less (487-1 -> 530-1)
[2018-08-11 21:47] [ALPM] upgraded gnutls (3.5.13-1 -> 3.5.17-1)
[2018-08-11 21:47] [ALPM] upgraded libelf (0.167-1 -> 0.170-2)
[2018-08-11 21:47] [ALPM] upgraded elfutils (0.167-1 -> 0.170-2)
[2018-08-11 21:47] [ALPM] upgraded cryptsetup (1.6.6-1 -> 1.7.5-1)
[2018-08-11 21:47] [ALPM] upgraded pcre2 (10.23-1 -> 10.30-1)
[2018-08-11 21:47] [ALPM] warning: directory permissions differ on /usr/share/polkit-1/rules.d/
filesystem: 700  package: 750
[2018-08-11 21:47] [ALPM] upgraded systemd (231-4 -> 238.76-3)
[2018-08-11 21:47] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio.  Please wait...
[2018-08-11 21:47] [ALPM-SCRIPTLET] >>> If you are using non-default kernel, you should update kernel
[2018-08-11 21:47] [ALPM-SCRIPTLET] >>> manually
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-CHAKRA.preset: 'default'
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Starting build: 4.12.4-1-CHAKRA
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2018-08-11 21:47] [ALPM-SCRIPTLET] cannot open file cn
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-CHAKRA.preset: 'fallback'
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Starting build: 4.12.4-1-CHAKRA
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2018-08-11 21:47] [ALPM-SCRIPTLET] cannot open file cn
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-11 21:47] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-11 21:47] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-11 21:47] [ALPM] warning: /etc/mkinitcpio.conf installed as /etc/mkinitcpio.conf.pacnew
[2018-08-11 21:47] [ALPM] upgraded mkinitcpio (19-3 -> 24-2)
[2018-08-11 21:47] [ALPM] upgraded linux (4.12.4-1 -> 4.16.6-2)
[2018-08-11 21:47] [ALPM] upgraded acpi_call (1.1.0-38 -> 1.1.0-46)
[2018-08-11 21:47] [ALPM-SCRIPTLET] 
[2018-08-11 21:47] [ALPM-SCRIPTLET] [+] modprobe acpi_call
[2018-08-11 21:47] [ALPM-SCRIPTLET] >>> run /usr/bin/turn_off_gpu.sh to test/view different acpi_call functions to see if it disables your secondary/hybrid video card
[2018-08-11 21:47] [ALPM-SCRIPTLET] >>> There are a few scripts to use in /usr/share/acpi_call/examples - some for specific laptops => asus1215n.sh, dellL702X.sh, m11xr2.sh
[2018-08-11 21:47] [ALPM] upgraded icu (59.1-1 -> 59.1-2)
[2018-08-11 21:47] [ALPM] upgraded libxml2 (2.9.4+12+ge905f08-1 -> 2.9.6+3+g5af594d8-1)
[2018-08-11 21:47] [ALPM] upgraded glib2 (2.46.2-1 -> 2.54.2-2)
[2018-08-11 21:47] [ALPM] upgraded shared-mime-info (1.7-1 -> 1.9-2)
[2018-08-11 21:47] [ALPM] upgraded libdrm (2.4.82-1 -> 2.4.92-1)
[2018-08-11 21:47] [ALPM] upgraded wayland (1.12.0-1 -> 1.15.0-1)
[2018-08-11 21:47] [ALPM] upgraded llvm-libs (4.0.1-1 -> 6.0.0-1)
[2018-08-11 21:47] [ALPM] installed xorgproto (2018.4-2)
[2018-08-11 21:47] [ALPM] warning: /etc/drirc installed as /etc/drirc.pacnew
[2018-08-11 21:47] [ALPM] upgraded mesa (17.1.5-1 -> 18.1.1-1)
[2018-08-11 21:47] [ALPM] upgraded libglvnd (0.2.999+g4ba53457-3 -> 1.0.0-1)
[2018-08-11 21:47] [ALPM] upgraded libpng (1.6.27-1 -> 1.6.34-1)
[2018-08-11 21:47] [ALPM] upgraded harfbuzz (1.4.7-2 -> 1.6.0-2)
[2018-08-11 21:47] [ALPM] upgraded fontconfig (2.11.94-1 -> 2.12.6-1)
[2018-08-11 21:49] [ALPM-SCRIPTLET] Rebuilding fontconfig cache... done.
[2018-08-11 21:49] [ALPM] upgraded xdg-utils (1.1.2-1 -> 1.1.3-1)
[2018-08-11 21:49] [ALPM] installed sqlite (3.23.1-1)
[2018-08-11 21:49] [ALPM] installed tslib (1.16-1)
[2018-08-11 21:49] [ALPM] upgraded libwacom (0.18-1 -> 0.24-1)
[2018-08-11 21:49] [ALPM] upgraded libinput (1.5.3-2 -> 1.9.3-1)
[2018-08-11 21:49] [ALPM] upgraded nspr (4.17-1 -> 4.19-1)
[2018-08-11 21:49] [ALPM] upgraded libproxy (0.4.12-1 -> 0.4.12-2)
[2018-08-11 21:49] [ALPM] upgraded libtiff (4.0.6-2 -> 4.0.9-1)
[2018-08-11 21:49] [ALPM] warning: /etc/avahi/avahi-autoipd.action installed as /etc/avahi/avahi-autoipd.action.pacnew
[2018-08-11 21:49] [ALPM] warning: /usr/lib/avahi/service-types.db installed as /usr/lib/avahi/service-types.db.pacnew
[2018-08-11 21:49] [ALPM] upgraded avahi (0.6.31-13 -> 0.7+4+gd8d8c67-1)
[2018-08-11 21:49] [ALPM] upgraded libcups (2.2.1-2 -> 2.2.8-1)
[2018-08-11 21:49] [ALPM] installed double-conversion (3.0.0-1)
[2018-08-11 21:49] [ALPM] upgraded qt5-base (5.9.1-2 -> 5.11.1-1)
[2018-08-11 21:49] [ALPM] upgraded libxslt (1.1.28-3 -> 1.1.32-1)
[2018-08-11 21:49] [ALPM] upgraded snappy (1.1.1-1 -> 1.1.7-1)
[2018-08-11 21:49] [ALPM] upgraded libmariadbclient (10.1.25-3 -> 10.1.30-3)
[2018-08-11 21:49] [ALPM] upgraded mariadb-clients (10.1.25-3 -> 10.1.30-3)
[2018-08-11 21:49] [ALPM] upgraded boost-libs (1.63.0-2 -> 1.66.0-2)
[2018-08-11 21:49] [ALPM] upgraded libevent (2.0.22-1 -> 2.1.8-1)
[2018-08-11 21:49] [ALPM] upgraded mariadb (10.1.25-3 -> 10.1.30-3)
[2018-08-11 21:49] [ALPM] upgraded kitemviews (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:49] [ALPM] upgraded qt5-xmlpatterns (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:49] [ALPM] upgraded qt5-declarative (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:49] [ALPM] upgraded upower (0.99.4-3 -> 0.99.7-1)
[2018-08-11 21:49] [ALPM] installed zstd (1.3.3-1)
[2018-08-11 21:49] [ALPM] upgraded btrfs-progs (4.11.1-2 -> 4.16-4)
[2018-08-11 21:49] [ALPM] upgraded dosfstools (4.0-1 -> 4.1-1)
[2018-08-11 21:49] [ALPM] installed dmraid (1.0.0.rc16.3-4)
[2018-08-11 21:49] [ALPM] upgraded gptfdisk (1.0.3-1 -> 1.0.3-2)
[2018-08-11 21:49] [ALPM] installed libbytesize (1.0-1)
[2018-08-11 21:49] [ALPM] upgraded thin-provisioning-tools (0.4.1-1 -> 0.7.5-1)
[2018-08-11 21:49] [ALPM] upgraded lvm2 (2.02.167-1 -> 2.02.167-2)
[2018-08-11 21:49] [ALPM] upgraded nss (3.33-1 -> 3.38-1)
[2018-08-11 21:49] [ALPM] upgraded libksba (1.3.5-1 -> 1.3.5-2)
[2018-08-11 21:49] [ALPM] upgraded libassuan (2.4.3-1 -> 2.5.1-1)
[2018-08-11 21:49] [ALPM] installed libsecret (0.18.5+14+g9980655-1)
[2018-08-11 21:49] [ALPM] upgraded pinentry (1.0.0-1 -> 1.1.0-2)
[2018-08-11 21:49] [ALPM] upgraded gnupg (2.2.1-1 -> 2.2.8-1)
[2018-08-11 21:49] [ALPM] upgraded python3 (3.5.2-2 -> 3.6.4-1)
[2018-08-11 21:49] [ALPM] upgraded gpgme (1.9.0-2 -> 1.10.0-1)
[2018-08-11 21:49] [ALPM] installed volume_key (0.3.9-1)
[2018-08-11 21:49] [ALPM] upgraded xfsprogs (4.5.0-1 -> 4.15.1-1)
[2018-08-11 21:49] [ALPM] installed libblockdev (2.12-1)
[2018-08-11 21:50] [ALPM] upgraded python2 (2.7.13-1 -> 2.7.14-1)
[2018-08-11 21:50] [ALPM] upgraded udisks2 (2.1.6-2 -> 2.7.3-1)
[2018-08-11 21:50] [ALPM] upgraded libplist (1.12-1 -> 2.0.0-2)
[2018-08-11 21:50] [ALPM] upgraded usbmuxd (1.1.0-4 -> 1.1.0+28+g46bdf3e-1)
[2018-08-11 21:50] [ALPM] upgraded libimobiledevice (1.2.0-6 -> 1.2.0+66+g5a85432-1)
[2018-08-11 21:50] [ALPM] upgraded solid (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded karchive (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kcoreaddons (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kwidgetsaddons (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded qt5-x11extras (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:50] [ALPM] upgraded kjobwidgets (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kconfig (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kwindowsystem (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kcrash (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kdbusaddons (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded qt5-script (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:50] [ALPM] upgraded ki18n (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kservice (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kglobalaccel (5.38.1-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kcompletion (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded qt5-svg (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:50] [ALPM] upgraded polkit-qt5 (0.112.0+git20160226-1 -> 0.112.0+git20180107-1)
[2018-08-11 21:50] [ALPM] upgraded kauth (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded gperf (3.0.4-4 -> 3.1-3)
[2018-08-11 21:50] [ALPM] upgraded kcodecs (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kguiaddons (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kconfigwidgets (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kiconthemes (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded dbus-glib (0.102-4 -> 0.108-1)
[2018-08-11 21:50] [ALPM] upgraded hunspell (1.6.0-1 -> 1.6.2-1)
[2018-08-11 21:50] [ALPM] upgraded enchant (1.6.0-6 -> 2.2.3-1)
[2018-08-11 21:50] [ALPM] upgraded sonnet (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded gstreamer (1.10.3-1 -> 1.14.1-1)
[2018-08-11 21:50] [ALPM] upgraded orc (0.4.24-1 -> 0.4.28-1)
[2018-08-11 21:50] [ALPM] upgraded gst-plugins-base-libs (1.10.3-1 -> 1.14.1-1)
[2018-08-11 21:50] [ALPM] upgraded alsa-lib (1.1.0-1 -> 1.1.6-1)
[2018-08-11 21:50] [ALPM] upgraded libogg (1.3.2-2 -> 1.3.3-1)
[2018-08-11 21:50] [ALPM] upgraded libvorbis (1.3.5-2 -> 1.3.6-1)
[2018-08-11 21:50] [ALPM] upgraded flac (1.3.1-2 -> 1.3.2-1)
[2018-08-11 21:50] [ALPM] upgraded libpulse (10.0-4 -> 11.1-1)
[2018-08-11 21:50] [ALPM] upgraded openal (1.17.1-1 -> 1.18.2-1)
[2018-08-11 21:50] [ALPM] upgraded qt5-multimedia (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:50] [ALPM] upgraded qt5-speech (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:50] [ALPM] upgraded ktextwidgets (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded attica-qt5 (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kxmlgui (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kbookmarks (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded cairo (1.14.4-1 -> 1.14.10-1)
[2018-08-11 21:50] [ALPM] upgraded pango (1.38.1-3 -> 1.40.14-1)
[2018-08-11 21:50] [ALPM] upgraded gst-plugins-base (1.10.3-1 -> 1.14.1-1)
[2018-08-11 21:50] [ALPM] upgraded phonon-qt5-backend-gstreamer (4.9.0-1 -> 4.9.0-2)
[2018-08-11 21:50] [ALPM] upgraded tdb (1.3.13-1 -> 1.3.15-1)
[2018-08-11 21:50] [ALPM] upgraded webrtc-audio-processing (0.1-7 -> 0.3-1)
[2018-08-11 21:50] [ALPM] upgraded tar (1.29-1 -> 1.29-2)
[2018-08-11 21:50] [ALPM] upgraded pulseaudio (10.0-4 -> 11.1-1)
[2018-08-11 21:50] [ALPM-SCRIPTLET] e[31;46m WARNING e[0m
[2018-08-11 21:50] [ALPM-SCRIPTLET] If you have per-user copies of configuration files in ~/.config/pulse/,
[2018-08-11 21:50] [ALPM-SCRIPTLET] make sure you keep them in sync with changes to the packaged files in /etc/pulse/.
[2018-08-11 21:50] [ALPM-SCRIPTLET] Otherwise, PulseAudio may refuse to start due to configuration errors.
[2018-08-11 21:50] [ALPM-SCRIPTLET] Deleting ~/.config/pulse/ is another option to avoid these configuration errors.
[2018-08-11 21:50] [ALPM] upgraded phonon-qt5 (4.9.0-2 -> 4.10.1-1)
[2018-08-11 21:50] [ALPM] upgraded knotifications (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kwallet (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded desktop-file-utils (0.22-1 -> 0.23+4+g92af410-1)
[2018-08-11 21:50] [ALPM] upgraded kio (5.38.0-1 -> 5.48.0-2)
[2018-08-11 21:50] [ALPM] upgraded kplotting (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded qt5-location (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:50] [ALPM] upgraded qt5-sensors (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:50] [ALPM] upgraded qt5-webchannel (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:50] [ALPM] upgraded libwebp (0.5.0-1 -> 0.5.0-2)
[2018-08-11 21:50] [ALPM] upgraded libxcomposite (0.4.4-1 -> 0.4.4-2)
[2018-08-11 21:50] [ALPM] upgraded qt5-webkit (5.212.0alpha2-1 -> 5.212.0alpha2-8)
[2018-08-11 21:50] [ALPM] upgraded kparts (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kdewebkit (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kdesignerplugin (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kitemmodels (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded boost (1.63.0-2 -> 1.66.0-2)
[2018-08-11 21:50] [ALPM] upgraded akonadi (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded kmime (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded akonadi-mime (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded kpackage (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kdeclarative (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kcmutils (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] installed ksmtp (18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded kmailtransport (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded libical (0.48-1 -> 3.0.1-2)
[2018-08-11 21:50] [ALPM] upgraded kunitconversion (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kinit (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kemoticons (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kded (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kdelibs4support (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded kcalcore (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded grantlee (0.5.1-1 -> 5.1.0-1)
[2018-08-11 21:50] [ALPM] upgraded syntax-highlighting (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:50] [ALPM] upgraded libxrandr (1.5.1-1 -> 1.5.1-2)
[2018-08-11 21:50] [ALPM] upgraded libxcursor (1.1.14-1 -> 1.1.15-1)
[2018-08-11 21:50] [ALPM] upgraded hicolor-icon-theme (0.15-1 -> 0.17-1)
[2018-08-11 21:50] [ALPM] upgraded ca-certificates-mozilla (3.33-1 -> 3.38-1)
[2018-08-11 21:50] [ALPM] upgraded qt (4.8.7-6 -> 4.8.7-9)
[2018-08-11 21:50] [ALPM-SCRIPTLET]  
[2018-08-11 21:50] [ALPM-SCRIPTLET]  > Qt 4.8
[2018-08-11 21:50] [ALPM-SCRIPTLET]  
[2018-08-11 21:50] [ALPM-SCRIPTLET]    Prefix: /usr
[2018-08-11 21:50] [ALPM-SCRIPTLET]  
[2018-08-11 21:50] [ALPM-SCRIPTLET]  > ATTENTION 
[2018-08-11 21:50] [ALPM-SCRIPTLET]    This version of qt is no longer a split package:
[2018-08-11 21:50] [ALPM-SCRIPTLET]  
[2018-08-11 21:50] [ALPM-SCRIPTLET]    qt-tools is integrated in qt
[2018-08-11 21:50] [ALPM-SCRIPTLET]    qt-doc, qt-demos and qt-examples are one new package
[2018-08-11 21:50] [ALPM-SCRIPTLET]    Please install with sudo pacman -S qt-docs
[2018-08-11 21:50] [ALPM-SCRIPTLET]  
[2018-08-11 21:50] [ALPM-SCRIPTLET]  > IMPORTANT 
[2018-08-11 21:50] [ALPM-SCRIPTLET]    Be sure to install one of the Phonon backends:
[2018-08-11 21:50] [ALPM-SCRIPTLET]  
[2018-08-11 21:50] [ALPM-SCRIPTLET]    phonon-backend-gstreamer (default)
[2018-08-11 21:50] [ALPM-SCRIPTLET]    phonon-backend-mplayer
[2018-08-11 21:50] [ALPM-SCRIPTLET]    phonon-backend-vlc
[2018-08-11 21:50] [ALPM-SCRIPTLET]    phonon-backend-xine
[2018-08-11 21:50] [ALPM-SCRIPTLET]  
[2018-08-11 21:50] [ALPM] upgraded kpimtextedit (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded kidentitymanagement (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded kcalutils (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded kcontacts (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:50] [ALPM] upgraded protobuf (2.6.1-2 -> 3.5.1.1-1)
[2018-08-11 21:50] [ALPM] upgraded minizip (1.2.11-1 -> 1.2.11-2)
[2018-08-11 21:50] [ALPM] upgraded libmodplug (0.8.8.5-2 -> 0.8.8.5-3)
[2018-08-11 21:50] [ALPM] upgraded libvdpau (1.1.1-1 -> 1.1.1-2)
[2018-08-11 21:50] [ALPM] installed sdl2 (2.0.4-1)
[2018-08-11 21:50] [ALPM] upgraded v4l-utils (1.8.1-1 -> 1.12.5-1)
[2018-08-11 21:50] [ALPM] upgraded libass (0.13.1-1 -> 0.14.0-1)
[2018-08-11 21:50] [ALPM] upgraded libbluray (0.9.2-1 -> 1.0.2-1)
[2018-08-11 21:50] [ALPM] upgraded libva (1.7.0-1 -> 2.1.0-1)
[2018-08-11 21:50] [ALPM] upgraded libvpx (1.5.0-2 -> 1.6.1-2)
[2018-08-11 21:50] [ALPM] upgraded libx264 (1:148.20160920-1 -> 1:148.20160920-2)
[2018-08-11 21:50] [ALPM] upgraded x265 (1.8-1 -> 2.6-2)
[2018-08-11 21:50] [ALPM] upgraded xvidcore (1.3.4-1 -> 1.3.5-1)
[2018-08-11 21:50] [ALPM] upgraded lcms2 (2.6-1 -> 2.9-1)
[2018-08-11 21:50] [ALPM] upgraded ffmpeg (3.2.7-1 -> 4.0.2-1)
[2018-08-11 21:50] [ALPM] installed re2 (20180101-1)
[2018-08-11 21:50] [ALPM] upgraded libsamplerate (0.1.8-10 -> 0.1.9-1)
[2018-08-11 21:50] [ALPM] upgraded libsigc++ (2.2.10-2 -> 2.10.0-2)
[2018-08-11 21:50] [ALPM] upgraded glibmm (2.42.0-1 -> 2.54.1-2)
[2018-08-11 21:50] [ALPM] upgraded libxml++ (2.36.0-1 -> 3.0.1+4+g2af973f-2)
[2018-08-11 21:50] [ALPM] upgraded libconfig (1.4.8-1 -> 1.7.1-1)
[2018-08-11 21:50] [ALPM] upgraded libffado (2.2.1-4 -> 2.4.0-1)
[2018-08-11 21:50] [ALPM] upgraded dbus-c++ (0.9.0-5 -> 0.9.0-6)
[2018-08-11 21:50] [ALPM] upgraded python-pyqt4-common (4.12.1-1 -> 4.12.1-4)
[2018-08-11 21:50] [ALPM] upgraded python-dbus-common (1.2.0-7 -> 1.2.4-1)
[2018-08-11 21:50] [ALPM] upgraded python2-dbus (1.2.0-7 -> 1.2.4-1)
[2018-08-11 21:50] [ALPM] upgraded python-sip-common (4.19.3-1 -> 4.19.12-2)
[2018-08-11 21:50] [ALPM] upgraded python2-sip (4.19.3-1 -> 4.19.12-2)
[2018-08-11 21:50] [ALPM] upgraded python2-pyqt4 (4.12.1-1 -> 4.12.1-4)
[2018-08-11 21:50] [ALPM] upgraded jack (0.125.0-1 -> 0.125.0-3)
[2018-08-11 21:50] [ALPM] upgraded openh264 (1.5.0-1 -> 1.7.0-2)
[2018-08-11 21:50] [ALPM] upgraded openjpeg (1.5.2-2 -> 1.5.2-3)
[2018-08-11 21:50] [ALPM] upgraded schroedinger (1.0.11-4 -> 1.0.11-5)
[2018-08-11 21:50] [ALPM] upgraded qt5-webengine (5.9.1-1 -> 5.11.1-2)
[2018-08-11 21:50] [ALPM] upgraded qrencode (3.4.4-1 -> 4.0.0-1)
[2018-08-11 21:50] [ALPM] upgraded fftw (3.3.4-1 -> 3.3.7-3)
[2018-08-11 21:50] [ALPM] upgraded ocl-icd (2.2.7-1 -> 2.2.11-1)
[2018-08-11 21:50] [ALPM] upgraded imagemagick (6.9.4.7-1 -> 6.9.9.33-1)
[2018-08-11 21:50] [ALPM] upgraded prison (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded akonadi-contacts (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded akonadi-calendar (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded libkleo (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded xapian-core (1.2.21-1 -> 1.4.5-1)
[2018-08-11 21:51] [ALPM] upgraded qt5-quickcontrols (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:51] [ALPM] upgraded kactivitymanagerd (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:51] [ALPM] upgraded kactivities (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded kwayland (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] installed qt5-quickcontrols2 (5.11.1-1)
[2018-08-11 21:51] [ALPM] installed kirigami (5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded plasma-framework (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded threadweaver (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded krunner (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded akonadi-search (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded kmbox (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded kldap (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded libkdepim (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded knewstuff (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded kimap (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded pimcommon (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded grantleetheme (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded kdepim-apps-libs (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded libgravatar (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded akonadi-notes (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded messagelib (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded mailimporter (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded mailcommon (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded akonadi-import-wizard (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded kontactinterface (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded knotifyconfig (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded ktexteditor (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded syndication (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded akregator (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded alsa-oss (1.0.28-2 -> 1.1.6-1)
[2018-08-11 21:51] [ALPM] upgraded alsa-plugins (1.1.0-1 -> 1.1.6-1)
[2018-08-11 21:51] [ALPM] upgraded alsa-utils (1.1.3-1 -> 1.1.6-1)
[2018-08-11 21:51] [ALPM] upgraded kpty (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded kjs (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded khtml (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded ark (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded taglib (1.10-1 -> 1.11.1-3)
[2018-08-11 21:51] [ALPM] upgraded kfilemetadata (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded kidletime (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded binutils (2.28-2 -> 2.29.1-3)
[2018-08-11 21:51] [ALPM] upgraded gcc (6.3.1-3 -> 7.3.0+20180125-1)
[2018-08-11 21:51] [ALPM] upgraded baloo (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded baloo-widgets (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:51] [ALPM] upgraded bash-completion (2.5-1 -> 2.7-1)
[2018-08-11 21:51] [ALPM] upgraded bison (3.0.4-1 -> 3.0.5-1)
[2018-08-11 21:51] [ALPM] upgraded bluez (5.44-1 -> 5.47-2)
[2018-08-11 21:51] [ALPM] upgraded bluez-qt (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:51] [ALPM] upgraded bluedevil (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:51] [ALPM] upgraded bluez-libs (5.44-1 -> 5.47-2)
[2018-08-11 21:51] [ALPM] upgraded libcdio (0.93-1 -> 2.0.0-1)
[2018-08-11 21:51] [ALPM] upgraded libcdio-paranoia (10.2+0.93+1-1 -> 10.2+0.94+1-1)
[2018-08-11 21:51] [ALPM] installed libcap-ng (0.7.7-1)
[2018-08-11 21:51] [ALPM] upgraded talloc (2.1.9-1 -> 2.1.11-1)
[2018-08-11 21:51] [ALPM] upgraded libbsd (0.7.0-1 -> 0.9.1-1)
[2018-08-11 21:51] [ALPM] upgraded libwbclient (4.5.14-1 -> 4.8.3-1)
[2018-08-11 21:51] [ALPM] upgraded cifs-utils (6.5-1 -> 6.7-1)
[2018-08-11 21:51] [ALPM] upgraded tevent (0.9.31-1 -> 0.9.36-1)
[2018-08-11 21:51] [ALPM] upgraded ldb (1.1.29-1 -> 1.3.4-1)
[2018-08-11 21:51] [ALPM] upgraded smbclient (4.5.14-1 -> 4.8.3-1)
[2018-08-11 21:51] [ALPM] upgraded bomi (0.9.11.r25.g90f18ff-1 -> 0.9.11.r39.g5f0cc0a7-2)
[2018-08-11 21:51] [ALPM] upgraded ttf-noto (20170406-1 -> 20171010-1)
[2018-08-11 21:52] [ALPM-SCRIPTLET] Updating font cache... Done.
[2018-08-11 21:52] [ALPM] upgraded frameworkintegration (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:52] [ALPM] upgraded kdecoration (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:52] [ALPM] upgraded breeze-icons (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:52] [ALPM] upgraded breeze (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:52] [ALPM] upgraded breeze-gtk (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:52] [ALPM] upgraded ilmbase (2.0.1-1 -> 2.2.1-2)
[2018-08-11 21:52] [ALPM] upgraded openexr (2.0.1-1 -> 2.2.1-1)
[2018-08-11 21:52] [ALPM] upgraded qca (2.1.1-3 -> 2.1.3-2)
[2018-08-11 21:52] [ALPM] upgraded polkit-qt4 (0.112.0+git20160226-1 -> 0.112.0+git20180107-1)
[2018-08-11 21:52] [ALPM] upgraded phonon-backend-gstreamer (4.9.0-1 -> 4.9.0-2)
[2018-08-11 21:52] [ALPM] upgraded phonon (4.9.0-2 -> 4.10.1-1)
[2018-08-11 21:52] [ALPM] upgraded kdelibs (4.14.36-1 -> 4.14.38-11)
[2018-08-11 21:52] [ALPM] upgraded breeze-kde4 (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:52] [ALPM] upgraded broadcom-wl (6.30.223.271-14 -> 6.30.223.271-22)
[2018-08-11 21:52] [ALPM] upgraded kholidays (17.08.1-1 -> 1:5.48.0-1)
[2018-08-11 21:52] [ALPM] upgraded calendarsupport (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:52] [ALPM] upgraded kross (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:52] [ALPM] upgraded kdiagram (2.6.0-1 -> 2.6.1-1)
[2018-08-11 21:52] [ALPM] upgraded kproperty (3.0.2-1 -> 3.1.0-1)
[2018-08-11 21:52] [ALPM] upgraded kreport (3.0.2-1 -> 3.1.0-1)
[2018-08-11 21:52] [ALPM] upgraded qca-qt5 (2.1.1-3 -> 2.1.3-2)
[2018-08-11 21:52] [ALPM] upgraded poppler (0.54.0-1 -> 0.67.0-1)
[2018-08-11 21:52] [ALPM] upgraded poppler-qt5 (0.54.0-1 -> 0.67.0-1)
[2018-08-11 21:52] [ALPM] upgraded librevenge (0.0.4-2 -> 0.0.4-4)
[2018-08-11 21:52] [ALPM] upgraded libwpd (0.10.1-1 -> 0.10.2-2)
[2018-08-11 21:52] [ALPM] upgraded libodfgen (0.1.6-1 -> 0.1.6-2)
[2018-08-11 21:52] [ALPM] upgraded cauchy (0.9.0-1 -> 0.9.0-2)
[2018-08-11 21:52] [ALPM] upgraded calligra (3.0.1-2 -> 3.1.0-1)
[2018-08-11 21:52] [ALPM] upgraded curl (7.55.1-1 -> 7.61.0-1)
[2018-08-11 21:52] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2018-08-11 21:52] [ALPM] upgraded pacman-mirrorlist (20170627-1 -> 20180117-1)
[2018-08-11 21:52] [ALPM] warning: /etc/pacman.conf installed as /etc/pacman.conf.pacnew
[2018-08-11 21:52] [ALPM] upgraded pacman (4.2.1-12 -> 5.0.2-2)
[2018-08-11 21:52] [ALPM] upgraded fakeroot (1.21-1 -> 1.22-1)
[2018-08-11 21:53] [ALPM] upgraded pkg-config (0.28-2 -> 0.29.2-1)
[2018-08-11 21:53] [ALPM] upgraded gc (7.4.2-1 -> 7.6.0-1)
[2018-08-11 21:53] [ALPM] upgraded ccr (4.0.5-1 -> 4.0.6-1)
[2018-08-11 21:53] [ALPM] upgraded vhba-module (20170610-2 -> 20170610-10)
[2018-08-11 21:53] [ALPM] upgraded libmirage (3.0.4-1 -> 3.1.0-1)
[2018-08-11 21:53] [ALPM] upgraded libao (1.2.0-3 -> 1.2.2-1)
[2018-08-11 21:53] [ALPM] upgraded cdemu-daemon (3.0.4-1 -> 3.1.0-1)
[2018-08-11 21:53] [ALPM] upgraded cdrdao (1.2.3-12 -> 1.2.3-13)
[2018-08-11 21:53] [ALPM] installed python3-pyparsing (2.2.0-1)
[2018-08-11 21:53] [ALPM] installed python3-six (1.11.0-1)
[2018-08-11 21:53] [ALPM] installed python3-packaging (16.8-1)
[2018-08-11 21:53] [ALPM] installed python3-appdirs (1.4.3-1)
[2018-08-11 21:53] [ALPM] upgraded python3-setuptools (20.2.2-2 -> 36.6.0-1)
[2018-08-11 21:53] [ALPM] upgraded python3-markupsafe (0.23-2 -> 1.0-1)
[2018-08-11 21:53] [ALPM] upgraded python3-jinja (2.7.3-2 -> 2.9.6-1)
[2018-08-11 21:53] [ALPM] upgraded python3-pyelftools (0.23-2 -> 0.24-2)
[2018-08-11 21:53] [ALPM] upgraded python3-tqdm (4.11.2-1 -> 4.19.4-1)
[2018-08-11 21:53] [ALPM] upgraded chakra-common (17.08.1-2 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM-SCRIPTLET]  
[2018-08-11 21:53] [ALPM-SCRIPTLET]   Plasma 5 based KDE Frameworks 5
[2018-08-11 21:53] [ALPM-SCRIPTLET]   Packaged by the Chakra Linux team
[2018-08-11 21:53] [ALPM-SCRIPTLET]  
[2018-08-11 21:53] [ALPM-SCRIPTLET]   Installation prefix:      /usr
[2018-08-11 21:53] [ALPM-SCRIPTLET]   Configuration directory:  ~/.config
[2018-08-11 21:53] [ALPM-SCRIPTLET]   Update configurations:    /etc/chakra/updates.conf
[2018-08-11 21:53] [ALPM-SCRIPTLET]  
[2018-08-11 21:53] [ALPM-SCRIPTLET]   Website:     https://chakralinux.org
[2018-08-11 21:53] [ALPM-SCRIPTLET]   News:        https://community.chakralinux.org/c/news
[2018-08-11 21:53] [ALPM-SCRIPTLET]   Forum:       https://community.chakralinux.org
[2018-08-11 21:53] [ALPM-SCRIPTLET]   Bugtracker:  https://code.chakralinux.org/groups/packages/-/issues
[2018-08-11 21:53] [ALPM-SCRIPTLET]   CCR:         https://chakralinux.org/ccr/
[2018-08-11 21:53] [ALPM-SCRIPTLET]   Changelogs:  https://community.chakralinux.org/tags/release
[2018-08-11 21:53] [ALPM-SCRIPTLET]  
[2018-08-11 21:53] [ALPM] upgraded chakra-heritage-themes (2017.06-4 -> 2018.02-2)
[2018-08-11 21:53] [ALPM] upgraded chakra-signatures (2017.06-1 -> 2018.02-1)
[2018-08-11 21:53] [ALPM] upgraded python3-urllib3 (1.14-1 -> 1.22-1)
[2018-08-11 21:53] [ALPM] upgraded python3-chardet (2.3.0-2 -> 3.0.4-1)
[2018-08-11 21:53] [ALPM] installed python3-idna (2.6-1)
[2018-08-11 21:53] [ALPM] upgraded python3-requests (2.9.1-1 -> 2.18.4-2)
[2018-08-11 21:53] [ALPM] upgraded python3-inflection (0.3.1-2 -> 0.3.1-3)
[2018-08-11 21:53] [ALPM] upgraded python3-aur (0.11.0-2 -> 0.11.0-3)
[2018-08-11 21:53] [ALPM] upgraded python3-ccr (0.3.3-1 -> 0.3.3-2)
[2018-08-11 21:53] [ALPM] upgraded python3-toposort (1.4-1 -> 1.5-1)
[2018-08-11 21:53] [ALPM] installed python3-utils (2.2.0-1)
[2018-08-11 21:53] [ALPM] installed python3-progressbar (3.34.3-1)
[2018-08-11 21:53] [ALPM] upgraded python3-termcolor (1.1.0-2 -> 1.1.0-4)
[2018-08-11 21:53] [ALPM] upgraded chaser (0.9.8-1 -> 0.9.8-2)
[2018-08-11 21:53] [ALPM] upgraded chromaprint (1.4.1-1 -> 1.4.3-1)
[2018-08-11 21:53] [ALPM] upgraded crypto++ (5.6.5-1 -> 5.6.5-2)
[2018-08-11 21:53] [ALPM] upgraded liblastfm (1.0.9-5 -> 1.0.9-6)
[2018-08-11 21:53] [ALPM] upgraded libmtp (1.1.11-1 -> 1.1.15-1)
[2018-08-11 21:53] [ALPM] upgraded glu (9.0.0-2 -> 9.0.0-3)
[2018-08-11 21:53] [ALPM] upgraded gdk-pixbuf2 (2.36.3-1 -> 2.36.11-1)
[2018-08-11 21:53] [ALPM] upgraded mutagen (1.37-1 -> 1.41.0-1)
[2018-08-11 21:53] [ALPM] upgraded clementine-qt5 (1.3.1.r359.g987aa20-2 -> 1.3.1.r428.gabf390729-1)
[2018-08-11 21:53] [ALPM] upgraded cln (1.3.4-1 -> 1.3.4-2)
[2018-08-11 21:53] [ALPM] upgraded cpupower (4.12.4-1 -> 4.16.6-1)
[2018-08-11 21:53] [ALPM] upgraded qpdf (5.1.3-1 -> 7.1.0-1)
[2018-08-11 21:53] [ALPM] upgraded cups-filters (1.13.4-1 -> 1.20.4-2)
[2018-08-11 21:53] [ALPM] upgraded libgusb (0.2.6-1 -> 0.2.11-1)
[2018-08-11 21:53] [ALPM] upgraded cups (2.2.1-2 -> 2.2.8-1)
[2018-08-11 21:53] [ALPM-SCRIPTLET] Cups daemon is now running under "cups" user+group.
[2018-08-11 21:53] [ALPM-SCRIPTLET] Please make sure to enable the new user+group change in
[2018-08-11 21:53] [ALPM-SCRIPTLET] /etc/cups/cups-files.conf or merge changes from
[2018-08-11 21:53] [ALPM-SCRIPTLET] /etc/cups/cups-files.conf.default. After a service restart
[2018-08-11 21:53] [ALPM-SCRIPTLET] make sure /etc/cups and all files within are owned by
[2018-08-11 21:53] [ALPM-SCRIPTLET] cups group - run "chgrp -R cups /etc/cups".
[2018-08-11 21:53] [ALPM] upgraded cups-pdf (3.0.1-1 -> 3.0.1-2)
[2018-08-11 21:53] [ALPM] upgraded dkms (2.3+git161025-1 -> 2.5-2)
[2018-08-11 21:53] [ALPM] upgraded docbook-xsl (1.78.1-2 -> 1.79.2-1)
[2018-08-11 21:53] [ALPM] upgraded kdnssd (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:53] [ALPM] upgraded exiv2 (0.25-1 -> 0.26-3)
[2018-08-11 21:53] [ALPM] upgraded kio-extras (17.08.1-1 -> 18.04.3-2)
[2018-08-11 21:53] [ALPM] upgraded dolphin (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded doxygen (1.8.13-1 -> 1.8.13-2)
[2018-08-11 21:53] [ALPM] upgraded kxmlrpcclient (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:53] [ALPM] upgraded gdb (7.12-1 -> 8.0.1-2)
[2018-08-11 21:53] [ALPM] upgraded drkonqi (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] upgraded file (5.32-1 -> 1:5.32-2)
[2018-08-11 21:53] [ALPM] upgraded dvd+rw-tools (7.1-3 -> 7.1-4)
[2018-08-11 21:53] [ALPM] upgraded eventviews (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded f2fs-tools (1.8.0-1 -> 1.10.0-1)
[2018-08-11 21:53] [ALPM] upgraded libnice (0.1.13-1 -> 0.1.14-1)
[2018-08-11 21:53] [ALPM] upgraded farstream (0.2.8-1 -> 0.2.8-2)
[2018-08-11 21:53] [ALPM] upgraded opencc (1.0.5-1 -> 1.0.5-2)
[2018-08-11 21:53] [ALPM] upgraded lua (5.3.3-2 -> 5.3.4-1)
[2018-08-11 21:53] [ALPM] upgraded libcroco (0.6.8-6 -> 0.6.12-1)
[2018-08-11 21:53] [ALPM] upgraded gettext (0.19.8.1-2 -> 0.19.8.1-3)
[2018-08-11 21:53] [ALPM] upgraded fcitx (4.2.9.3-1 -> 4.2.9.6-2)
[2018-08-11 21:53] [ALPM-SCRIPTLET] =============================================================
[2018-08-11 21:53] [ALPM-SCRIPTLET] fcitx doesn't provides gtk im module anymore in this package.
[2018-08-11 21:53] [ALPM-SCRIPTLET] please install fcitx-gtk2 and fcitx-gtk3 from [extra].
[2018-08-11 21:53] [ALPM-SCRIPTLET] e[01;33mfcitx-pinyin and fcitx-table are splitted from fcitx, please
[2018-08-11 21:53] [ALPM-SCRIPTLET] install them separately.
[2018-08-11 21:53] [ALPM-SCRIPTLET] e[00m=============================================================
[2018-08-11 21:53] [ALPM] upgraded fcitx-qt5 (1.1.1-1 -> 1.2.3-1)
[2018-08-11 21:53] [ALPM] upgraded ffmpegthumbs (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded fuse-common (3.0.0-1 -> 3.2.0-1)
[2018-08-11 21:53] [ALPM] upgraded fuse2 (2.9.7-1 -> 2.9.7-2)
[2018-08-11 21:53] [ALPM] installed perl-mailtools (2.08-1)
[2018-08-11 21:53] [ALPM] upgraded git (2.14.2-1 -> 2.17.1-1)
[2018-08-11 21:53] [ALPM] upgraded gsettings-desktop-schemas (3.21.4-1 -> 3.24.1-1)
[2018-08-11 21:53] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:53] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.locale? has path ?/system/locale/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:53] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy? has path ?/system/proxy/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:53] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.http? has path ?/system/proxy/http/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:53] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.https? has path ?/system/proxy/https/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:53] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.ftp? has path ?/system/proxy/ftp/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:53] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.socks? has path ?/system/proxy/socks/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:53] [ALPM] upgraded glib-networking (2.48.0-2 -> 2.54.1-1)
[2018-08-11 21:53] [ALPM] upgraded gobject-introspection-runtime (1.46.0-1 -> 1.54.1-1)
[2018-08-11 21:53] [ALPM] upgraded python2-markupsafe (0.23-2 -> 1.0-1)
[2018-08-11 21:53] [ALPM] upgraded python2-beaker (1.8.0-1 -> 1.8.1-1)
[2018-08-11 21:53] [ALPM] installed python2-pyparsing (2.2.0-1)
[2018-08-11 21:53] [ALPM] installed python2-six (1.11.0-1)
[2018-08-11 21:53] [ALPM] installed python2-packaging (16.8-1)
[2018-08-11 21:53] [ALPM] installed python2-appdirs (1.4.3-1)
[2018-08-11 21:53] [ALPM] upgraded python2-setuptools (20.2.2-2 -> 36.6.0-1)
[2018-08-11 21:53] [ALPM] upgraded python2-mako (1.0.4-1 -> 1.0.7-1)
[2018-08-11 21:53] [ALPM] upgraded gobject-introspection (1.46.0-1 -> 1.54.1-1)
[2018-08-11 21:53] [ALPM] upgraded groff (1.22.2-1 -> 1.22.3-1)
[2018-08-11 21:53] [ALPM] warning: /etc/default/grub installed as /etc/default/grub.pacnew
[2018-08-11 21:53] [ALPM] upgraded grub (2.02.beta3-1 -> 1:2.02-1)
[2018-08-11 21:53] [ALPM-SCRIPTLET] e[0;31m IMPORTANT
[2018-08-11 21:53] [ALPM-SCRIPTLET] e[0;0m  Run e[0;32m 'grub-install /dev/sda --no-floppy' e[0;0m as root for installing in MBR
[2018-08-11 21:53] [ALPM-SCRIPTLET] e[0;0m  Run e[0;32m 'grub-mkconfig -o /boot/grub/grub.cfg' e[0;0m as root for generating grub.cfg
[2018-08-11 21:53] [ALPM-SCRIPTLET] e[0;0m  Also you can run e[0;32m 'update-grub' e[0;0m as root for generating grub.cfg
[2018-08-11 21:53] [ALPM] upgraded grub2-editor (0.7.0-3 -> 0.7.1-2)
[2018-08-11 21:53] [ALPM] upgraded gst-libav (1.10.4-1 -> 1.14.1-1)
[2018-08-11 21:53] [ALPM] upgraded libsoup (2.52.2-1 -> 2.60.1-1)
[2018-08-11 21:53] [ALPM] upgraded wavpack (4.75.2-1 -> 5.1.0-1)
[2018-08-11 21:53] [ALPM] upgraded gst-plugins-good (1.10.3-1 -> 1.14.1-1)
[2018-08-11 21:53] [ALPM] upgraded libraw (0.17.1-1 -> 0.18.10-1)
[2018-08-11 21:53] [ALPM] upgraded libkdcraw (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded libkipi (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded gwenview (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded incidenceeditor (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded intel-ucode (20170707-1 -> 20180703-2)
[2018-08-11 21:53] [ALPM-SCRIPTLET] Intel CPU ucode upgrades are no longer performed by the firmware loader.
[2018-08-11 21:53] [ALPM-SCRIPTLET] If you want to update the Intel CPU ucode on boot, add the file
[2018-08-11 21:53] [ALPM-SCRIPTLET] Make sure you enable the 'microcode' hook in /etc/mkinitcpio.conf
[2018-08-11 21:53] [ALPM-SCRIPTLET] And regenerate kernel image with mkinitcpio
[2018-08-11 21:53] [ALPM-SCRIPTLET] 
[2018-08-11 21:53] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio.  Please wait...
[2018-08-11 21:53] [ALPM-SCRIPTLET] >>> If you are using non-default kernel, you should update kernel
[2018-08-11 21:53] [ALPM-SCRIPTLET] >>> manually
[2018-08-11 21:53] [ALPM] upgraded procps-ng (3.3.12-1 -> 3.3.15-1)
[2018-08-11 21:53] [ALPM] upgraded inxi (2.3.38-1 -> 3.0.10-1)
[2018-08-11 21:53] [ALPM] upgraded libmusicbrainz (5.0.1-3 -> 5.1.0-2)
[2018-08-11 21:53] [ALPM] upgraded libkcddb (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded k3b (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded signon-kwallet-extension (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded libnotify (0.7.6-1 -> 0.7.7-1)
[2018-08-11 21:53] [ALPM] upgraded kaccounts-integration (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded kaccounts-providers (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded kactivities-stats (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:53] [ALPM] upgraded libkgapi (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded kalarmcal (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded kdav (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded xerces-c (3.1.4-1 -> 3.2.0-1)
[2018-08-11 21:53] [ALPM] upgraded libkolabxml (1.1.6-2 -> 1.1.6-4)
[2018-08-11 21:53] [ALPM] upgraded kdepim-runtime (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded kaddressbook (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded libyaml (0.1.4-3 -> 0.1.7-1)
[2018-08-11 21:53] [ALPM] upgraded python3-yaml (3.11-2 -> 3.11-3)
[2018-08-11 21:53] [ALPM] upgraded kapidox (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:53] [ALPM] upgraded kate (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded kcalc (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:53] [ALPM] upgraded kdesu (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:53] [ALPM] upgraded kjsembed (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:53] [ALPM] upgraded libxres (1.0.7-1 -> 1.0.7-2)
[2018-08-11 21:53] [ALPM] upgraded libksysguard (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] upgraded libqalculate (0.9.10-1 -> 2.2.1-1)
[2018-08-11 21:53] [ALPM] upgraded qt5-tools (5.9.1-1 -> 5.11.1-1)
[2018-08-11 21:53] [ALPM] upgraded milou (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] upgraded kscreenlocker (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] upgraded kwin (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] installed qqc2-desktop-style (5.48.0-1)
[2018-08-11 21:53] [ALPM] upgraded xorg-mkfontdir (1.0.7-1 -> 1.0.7-2)
[2018-08-11 21:53] [ALPM] upgraded libxfont (1.5.1-1 -> 1.5.4-1)
[2018-08-11 21:53] [ALPM] upgraded plasma-integration (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] upgraded libxpm (3.5.11-1 -> 3.5.12-1)
[2018-08-11 21:53] [ALPM] upgraded plasma-workspace (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] upgraded libkscreen (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] upgraded kde-cli-tools (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] installed atk (2.26.0-1)
[2018-08-11 21:53] [ALPM] installed at-spi2-core (2.26.0-1)
[2018-08-11 21:53] [ALPM] installed at-spi2-atk (2.26.0-1)
[2018-08-11 21:53] [ALPM] installed json-glib (1.4.2-1)
[2018-08-11 21:53] [ALPM] installed wayland-protocols (1.12-1)
[2018-08-11 21:53] [ALPM] installed gtk-update-icon-cache (3.22.30-1)
[2018-08-11 21:53] [ALPM] installed gtk3 (3.22.30-1)
[2018-08-11 21:53] [ALPM] upgraded kde-gtk-config (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:53] [ALPM] upgraded kde-l10n-he (17.08.1-1 -> 17.08.3-1)
[2018-08-11 21:53] [ALPM] upgraded kde-l10n-hi (17.08.1-1 -> 17.08.3-1)
[2018-08-11 21:53] [ALPM] upgraded kde-l10n-hr (17.08.1-1 -> 17.08.3-1)
[2018-08-11 21:53] [ALPM] upgraded kde-l10n-hu (17.08.1-1 -> 17.08.3-1)
[2018-08-11 21:54] [ALPM] upgraded oxygen-icons (1:5.38.0-1 -> 1:5.48.0-1)
[2018-08-11 21:54] [ALPM] upgraded kde-runtime (17.08.1-1 -> 17.08.3-1)
[2018-08-11 21:54] [ALPM-SCRIPTLET]  > WARNING
[2018-08-11 21:54] [ALPM-SCRIPTLET]    The package chakra-common seems not to be installed,
[2018-08-11 21:54] [ALPM-SCRIPTLET]    this can possibly break the installation. Just install it
[2018-08-11 21:54] [ALPM-SCRIPTLET]    manually after this installation/update, run the following
[2018-08-11 21:54] [ALPM-SCRIPTLET]    commands and restart KDE afterwards:
[2018-08-11 21:54] [ALPM-SCRIPTLET]    sudo chakra-config-updater
[2018-08-11 21:54] [ALPM-SCRIPTLET]    kbuildsycoca4
[2018-08-11 21:54] [ALPM-SCRIPTLET]  
[2018-08-11 21:54] [ALPM] upgraded telepathy-glib (0.24.0-1 -> 0.24.1-1)
[2018-08-11 21:54] [ALPM] upgraded pygobject-devel (3.14.0-2 -> 3.26.0-1)
[2018-08-11 21:54] [ALPM] upgraded python2-cairo (1.10.0-2 -> 1.13.3-2)
[2018-08-11 21:54] [ALPM] upgraded python2-gobject (3.14.0-2 -> 3.26.0-1)
[2018-08-11 21:54] [ALPM] upgraded telepathy-farstream (0.6.2-2 -> 0.6.2-3)
[2018-08-11 21:54] [ALPM] upgraded telepathy-qt5 (0.9.7-1 -> 0.9.7-2)
[2018-08-11 21:54] [ALPM] upgraded kdeconnect (1:1.2-1 -> 1:1.3.0-1)
[2018-08-11 21:54] [ALPM] upgraded libkexiv2 (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kdegraphics-thumbnailers (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] installed kget (18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded mlt (6.4.1-1 -> 6.10.0-1)
[2018-08-11 21:54] [ALPM] upgraded kdenlive (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kdeplasma-addons (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:54] [ALPM] upgraded kdesdk-thumbnailers (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kdialog (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kdoctools (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:54] [ALPM] upgraded keditbookmarks (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kfind (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kgamma5 (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:54] [ALPM] upgraded khotkeys (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:54] [ALPM] upgraded kimageformats (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:54] [ALPM] upgraded kinfocenter (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:54] [ALPM] upgraded kmail-account-wizard (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded mbox-importer (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded libksieve (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded pim-sieve-editor (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] installed pim-data-exporter (18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded libktnef (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kmail (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kmediaplayer (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:54] [ALPM] upgraded kmenuedit (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:54] [ALPM] upgraded knotes (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded libksane (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kolourpaint (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded konsole (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kontact (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded konversation (1.7.2-1 -> 1.7.5-1)
[2018-08-11 21:54] [ALPM] upgraded korganizer (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded kpeople (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:54] [ALPM] upgraded kpmcore (3.1.2-2 -> 3.3.0-1)
[2018-08-11 21:54] [ALPM] upgraded qt5-graphicaleffects (5.9.1-1 -> 5.11.0-1)
[2018-08-11 21:54] [ALPM] upgraded kscreen (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:54] [ALPM] upgraded ksysguard (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-accounts-kcm (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-approver (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded wpa_supplicant (2.6-1 -> 2.6-2)
[2018-08-11 21:54] [ALPM] upgraded libmbim (1.14.0-1 -> 1.16.0-1)
[2018-08-11 21:54] [ALPM] upgraded libqmi (1.16.2-1 -> 1.20.0-3)
[2018-08-11 21:54] [ALPM] upgraded modemmanager (1.6.4-1 -> 1.6.12-1)
[2018-08-11 21:54] [ALPM] upgraded libnewt (0.52.19-1 -> 0.52.20-1)
[2018-08-11 21:54] [ALPM] upgraded libteam (1.23-1 -> 1.26-1)
[2018-08-11 21:54] [ALPM] upgraded networkmanager (1.8rc3+10+gddd6f94-4 -> 1.12.0-1)
[2018-08-11 21:54] [ALPM] upgraded telepathy-mission-control (5.16.2-3 -> 5.16.4-1)
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.locale? has path ?/system/locale/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy? has path ?/system/proxy/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.http? has path ?/system/proxy/http/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.https? has path ?/system/proxy/https/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.ftp? has path ?/system/proxy/ftp/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.socks? has path ?/system/proxy/socks/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM] upgraded telepathy-accounts-signon (1.0-1 -> 1.0-2)
[2018-08-11 21:54] [ALPM] upgraded telepathy-logger (0.8.1-1 -> 0.8.2-2)
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.freedesktop.Telepathy.Logger? has path ?/apps/telepathy-logger/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.locale? has path ?/system/locale/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy? has path ?/system/proxy/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.http? has path ?/system/proxy/http/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.https? has path ?/system/proxy/https/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.ftp? has path ?/system/proxy/ftp/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM-SCRIPTLET] Warning: Schema ?org.gnome.system.proxy.socks? has path ?/system/proxy/socks/?.  Paths starting with ?/apps/?, ?/desktop/? or ?/system/? are deprecated.
[2018-08-11 21:54] [ALPM] upgraded ktp-common-internals (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-auth-handler (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded telepathy-gabble (0.18.3-1 -> 0.18.4-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-call-ui (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-contact-list (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-contact-runner (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-filetransfer-handler (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-kded-module (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-send-file (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded ktp-text-ui (17.08.0-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded rsync (3.1.2-1 -> 3.1.3-1)
[2018-08-11 21:54] [ALPM] upgraded python2-pyxattr (0.6.0-1 -> 0.6.0-2)
[2018-08-11 21:54] [ALPM] upgraded kup (0.7.0-1 -> 0.7.1-1)
[2018-08-11 21:54] [ALPM] upgraded kwalletmanager (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:54] [ALPM] upgraded libmp4v2 (2.0.0-2 -> 2.0.0-4)
[2018-08-11 21:54] [ALPM] upgraded libpurple (2.12.0-1 -> 2.13.0-1)
[2018-08-11 21:54] [ALPM] upgraded libxfont2 (2.0.1-1 -> 2.0.3-1)
[2018-08-11 21:54] [ALPM] upgraded linux-headers (4.12.4-1 -> 4.16.6-2)
[2018-08-11 21:54] [ALPM] upgraded lsb-release (1.4-20 -> 1.4-21)
[2018-08-11 21:54] [ALPM] upgraded modemmanager-qt (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:54] [ALPM] upgraded nano (2.8.7-1 -> 2.9.8-1)
[2018-08-11 21:54] [ALPM] upgraded nbd (3.8-1 -> 3.16.2-1)
[2018-08-11 21:54] [ALPM] upgraded networkmanager-qt (5.38.0-1 -> 5.48.0-1)
[2018-08-11 21:54] [ALPM] installed alpm_octopi_utils (1.0.0-1)
[2018-08-11 21:54] [ALPM] upgraded ruby (2.4.2-1 -> 2.4.4-1)
[2018-08-11 21:54] [ALPM] upgraded octopi (0.8.1.90-2 -> 0.8.1.90-3)
[2018-08-11 21:54] [ALPM] upgraded octopi-notifier (0.8.1.90-2 -> 0.8.1.90-3)
[2018-08-11 21:54] [ALPM] upgraded okular (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:55] [ALPM] upgraded otc-noto-cjk (1.004+4+gff6b779-1 -> 20170601-1)
[2018-08-11 21:55] [ALPM] upgraded oxygen-cursors (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:55] [ALPM] upgraded p7zip (16.02-1 -> 16.02-2)
[2018-08-11 21:55] [ALPM] upgraded partitionmanager (1:3.1.0-1 -> 1:3.3.1-1)
[2018-08-11 21:55] [ALPM] upgraded polkit-kde-agent (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:55] [ALPM] upgraded systemsettings (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:55] [ALPM] upgraded plasma-desktop (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:55] [ALPM] upgraded plasma-nm (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:55] [ALPM] upgraded plasma-pa (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:55] [ALPM] upgraded plasma-workspace-wallpapers (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:55] [ALPM] upgraded plasma5-applets-ktp-desktop (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:55] [ALPM] upgraded powerdevil (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:55] [ALPM] upgraded print-manager (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:55] [ALPM] upgraded purpose (1.1-1 -> 5.48.0-1)
[2018-08-11 21:55] [ALPM] installed falkon (3.0.1-3)
[2018-08-11 21:55] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-08-11 21:55] [ALPM] upgraded samba (4.5.14-1 -> 4.8.3-1)
[2018-08-11 21:55] [ALPM] upgraded xorg-server-common (1.19.3-4 -> 1.20.0-3)
[2018-08-11 21:55] [ALPM] upgraded xf86-input-libinput (0.25.0-2 -> 0.26.0-1)
[2018-08-11 21:55] [ALPM] upgraded xorg-fonts-misc (1.0.1-2 -> 1.0.1-3)
[2018-08-11 21:55] [ALPM] upgraded xorg-server (1.19.3-4 -> 1.20.0-3)
[2018-08-11 21:55] [ALPM] warning: /etc/sddm.conf installed as /etc/sddm.conf.pacnew
[2018-08-11 21:55] [ALPM] upgraded sddm (0.15.0-1 -> 0.18.0-1)
[2018-08-11 21:55] [ALPM-SCRIPTLET] Enabling systemd service
[2018-08-11 21:55] [ALPM] upgraded sddm-kcm (1:5.10.5-1 -> 1:5.13.4-1)
[2018-08-11 21:55] [ALPM] upgraded spectacle (17.08.1-1 -> 18.04.3-1)
[2018-08-11 21:55] [ALPM] installed fuse3 (3.2.0-1)
[2018-08-11 21:55] [ALPM] upgraded sshfs (2.9-1 -> 3.3.2-1)
[2018-08-11 21:55] [ALPM] upgraded terminus-font (4.38-1 -> 4.38-2)
[2018-08-11 21:55] [ALPM] upgraded transcode (1.1.7-20 -> 1.1.7-22)
[2018-08-11 21:55] [ALPM] upgraded ttf-dejavu (2.37-1 -> 2.37-2)
[2018-08-11 21:55] [ALPM] upgraded ttf-noto-emoji (20170406-1 -> 20171010-1)
[2018-08-11 21:57] [ALPM-SCRIPTLET] Updating font cache... Done.
[2018-08-11 21:57] [ALPM] upgraded unrar (5.5.4-1 -> 5.6.5-1)
[2018-08-11 21:57] [ALPM] upgraded unzip (6.0-8 -> 6.0-9)
[2018-08-11 21:57] [ALPM] upgraded user-manager (5.10.5-1 -> 5.13.4-1)
[2018-08-11 21:57] [ALPM] upgraded vcdimager (0.7.24-3 -> 2.0.1-1)
[2018-08-11 21:57] [ALPM] upgraded vim-runtime (8.0.0529-1 -> 8.0.1406-1)
[2018-08-11 21:57] [ALPM] upgraded vim (8.0.0529-1 -> 8.0.1406-1)
[2018-08-11 21:57] [ALPM] upgraded wget (1.19.1-1 -> 1.19.5-1)
[2018-08-11 21:57] [ALPM] installed ocs-url (3.1.0-1)
[2018-08-11 21:57] [ALPM] upgraded xf86-video-intel (2.99.917+770+gcb6ba2d-1 -> 1:2.99.917+831+ge7bfc906-1)
[2018-08-11 21:57] [ALPM] upgraded xf86-video-vesa (2.3.4-2 -> 2.4.0-2)
[2018-08-11 21:57] [ALPM] upgraded xorg-fonts-100dpi (1.0.3-1 -> 1.0.3-2)
[2018-08-11 21:57] [ALPM] upgraded xorg-fonts-75dpi (1.0.3-1 -> 1.0.3-2)
[2018-08-11 21:57] [ALPM] upgraded yakuake (3.0.4-1 -> 3.0.5-1)
[2018-08-11 21:57] [ALPM] transaction completed

(Bobby Rong) #12

And after the upgrade, I chrooted, and then…

[2018-08-11 22:02] [PACMAN] Running 'pacman -S linux'
[2018-08-11 22:02] [ALPM] running '70-dkms-remove.hook'...
[2018-08-11 22:02] [ALPM] transaction started
[2018-08-11 22:03] [ALPM] reinstalled linux (4.16.6-2)
[2018-08-11 22:03] [ALPM] transaction completed
[2018-08-11 22:03] [ALPM] running '60-linux.hook'...
[2018-08-11 22:03] [ALPM] running '70-dkms-install.hook'...
[2018-08-11 22:03] [ALPM] running '90-linux.hook'...
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Starting build: 4.16.6-2-CHAKRA
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2018-08-11 22:03] [ALPM-SCRIPTLET] cannot open file cn
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Starting build: 4.16.6-2-CHAKRA
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2018-08-11 22:03] [ALPM-SCRIPTLET] cannot open file cn
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-11 22:03] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-11 22:03] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-11 22:03] [ALPM] running 'systemd-update.hook'...

(kepszlok) #13

Something similar happend on my laptop. I bought a new ssd to replace my bady degraded old one, so i did a new clean install. Just after update, i did a full system upgrade with [testing] enabled.

It worked well, but after the first restart, there was kernel panic. I had to log in with chroot and run mkinitcpio -p linux. Since then, everthing works fine.

It seems like, no mkinitcpio running for kernel 4.16:

[2018-07-23 20:31] [ALPM] upgraded systemd (231-4 -> 238.76-3)
[2018-07-23 20:31] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio.  Please wait...
[2018-07-23 20:31] [ALPM-SCRIPTLET] >>> If you are using non-default kernel, you should update kernel
[2018-07-23 20:31] [ALPM-SCRIPTLET] >>> manually
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-CHAKRA.preset: 'default'
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Starting build: 4.12.4-1-CHAKRA
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-CHAKRA.preset: 'fallback'
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Starting build: 4.12.4-1-CHAKRA
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-23 20:31] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-23 20:31] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-23 20:31] [ALPM] warning: /etc/mkinitcpio.conf installed as /etc/mkinitcpio.conf.pacnew
[2018-07-23 20:31] [ALPM] upgraded mkinitcpio (19-3 -> 24-2)
[2018-07-23 20:32] [ALPM] upgraded linux (4.12.4-1 -> 4.16.6-2)
[2018-07-23 20:32] [ALPM] upgraded acpi_call (1.1.0-38 -> 1.1.0-46)

Maybe some trigger missing for 4.16.


(tom) #14

not “maybe” it is the reason for this problem and i could not found a second trigger for mkinitcpio in @bobby285271 pacman.conf

=> pacman failed with this action but why?


(Domen Perc) #15

I am marking topic as solved since the @brikler’s solution from the second post solved the initial issue.

I’ve spent one more morning trying to fix the installation and then gave up because it was not my PC and I don’t have time to mess with it. While booting there were various problems, sometimes desktop was offset, windows were shown and you couldn’t click them, booting time was long.


(Luca Giambonini) #16

If you want to continue the discussion, open a new post and I’m happy to debug together.
I saw a slowdown on boot lately, I’m already investigating.


(system) #17

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.